Subject: Ticket Assigned - esc c c
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 08:04:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc c c hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4679094536 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097450370862            11:49 AM, 21st Jul                   Mohammed                    Hi , Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you           11:51 AM, 21st Jul                     hi                    can you please guide           11:51 AM, 21st Jul                     hi                    as it was click and collect order           11:51 AM, 21st Jul                     hi                    why its taking too much time           11:52 AM, 21st Jul                     hi                    4679094536.           11:52 AM, 21st Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:52 AM, 21st Jul                     hi                    ok sir           11:52 AM, 21st Jul                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           11:56 AM, 21st Jul                     hi                    ok sir           11:58 AM, 21st Jul                     hi                    so please provide me the update when can i collect from store           11:58 AM, 21st Jul                   Mohammed                   We are sorry for late delivery to store           11:59 AM, 21st Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:59 AM, 21st Jul                     hi                    ok sir noted but may i know the expected time to collect today?           12:00 PM, 21st Jul                   Mohammed                    Please note the delivery time frame to store is 1 business days.When your order is ready for pick up you will receive notification regarding to that .           12:01 PM, 21st Jul                     hi                    ok sir thank You           12:01 PM, 21st Jul                     hi                    please help as my kids during weekend will enjoy           12:01 PM, 21st Jul                   Mohammed                   Be sure about that.           12:02 PM, 21st Jul                   Mohammed                   Is there anything else may I assist you?           12:02 PM, 21st Jul                     hi                    thank you           12:03 PM, 21st Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:03 PM, 21st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4640401